jQuery(document).ready(function($){

    $(document).on('click', '#video-blog-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'video_blog_dismiss_notice'
            }
        });

    });

});